SolarWinds TFTP Server Write Request Denial Of Service Vulnerability

SolarWinds TFTP Server is prone to a denial-of-service vulnerability.

A successful exploit can allow attackers to crash the server process, resulting in a denial-of-service condition.

SolarWinds TFTP Server 10.4.0.13 is vulnerable; other versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus